Bug 5308 - [UPDATE REQUEST] blender 2.73 -> 2.74
: [UPDATE REQUEST] blender 2.73 -> 2.74
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-04-01 12:51 MSD by Andrey Bondrov
Modified: 2015-04-06 12:23 MSD (History)
3 users (show)

See Also:
RPM Package: blender
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2015-04-01 12:51:58 MSD
New version of blender was released.
Comment 1 Andrey Bondrov 2015-04-01 12:52:18 MSD
Advisory: "New version 2.74"

https://abf.rosalinux.ru/build_lists/2486777
https://abf.rosalinux.ru/build_lists/2486778
Comment 2 FirstLevel 2015-04-01 14:28:13 MSD
32bit

install old, pkug container, upgrade - ok
plug container, install new - ok

64bit

install old, pkug container, upgrade - ok
plug container, install new - ok

localization is absent for both versions
Comment 3 Andrey Bondrov 2015-04-01 14:37:30 MSD
(In reply to comment #2)
> localization is absent for both versions

Is it regression?
Comment 4 Denis Silakov 2015-04-01 14:51:21 MSD
In Blender you should explicitly set your locale - http://wiki.blender.org/index.php/Doc:2.6/Manual/Interface/Internationalization

It doesn't take system setting into account, this is a known "feature".
Comment 5 FirstLevel 2015-04-02 17:06:00 MSD
(In reply to comment #4)
> In Blender you should explicitly set your locale -
> http://wiki.blender.org/index.php/Doc:2.6/Manual/Interface/
> Internationalization
> 
> It doesn't take system setting into account, this is a known "feature".

Yes, it works.
Comment 6 Vladimir Potapov 2015-04-02 17:18:56 MSD
the update is sent to expanded testing
**************************************
Comment 7 Vladimir Potapov 2015-04-06 11:16:37 MSD
blender-2.74-1
https://abf.rosalinux.ru/build_lists/2486777
https://abf.rosalinux.ru/build_lists/2486778
*************************** Advisory ******************************
New version 2.74
*******************************************************************
QA Verified